=== debian/control ===
Source: beaker
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Oleksandr Moskalenko <malex@debian.org>, Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: python-all (>= 2.6.6-3), python3-all (>= 3.1.2-8),
 python-setuptools (>= 0.6b3-1~), python3-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: http://pypi.python.org/pypi/Beaker
Vcs-Svn: svn://svn.debian.org/python-modules/packages/beaker/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/beaker/trunk/

Package: python-beaker
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python
Recommends: python-pkg-resources
Suggests: python-sqlalchemy (>= 0.4), python-pycryptopp | python-crypto, python-pylibmc | python-memcache
Enhances: python-pylons
Description: cache and session library
 Beaker is a web session and general caching library that includes WSGI
 middleware for use in web applications.
 .
 As a general caching library, Beaker can handle storing for various times any
 Python object that can be pickled with optional back-ends on a fine-grained
 basis.
 .
 Features:
  * Fast, robust performance
  * Multiple reader/single writer lock system to avoid duplicate simultaneous
    cache creation
  * Cache back-ends include dbm, file, memory, memcached, and database (using
    SQLAlchemy for multiple-db vendor support)
  * Signed cookies to prevent session hijacking/spoofing 
  * Cookie-only sessions to remove the need for a database or file backend
    (ideal for clustered systems)
  * Extensible Container object to support new back-ends
  * Caches can be divided into namespaces (to represent templates, objects,
    etc.) then keyed for different copies
  * Create functions for automatic call-backs to create new cache copies after
    expiration
  * Fine-grained toggling of back-ends, keys, and expiration per Cache object

Package: python3-beaker
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: ${python3:Recommends}, python3-pkg-resources
Suggests: ${python3:Suggests}, python3-sqlalchemy
# Suggests: python3-pycryptopp | python3-crypto, python3-pylibmc | python3-memcache
Description: cache and session library for Python 3
 Beaker is a web session and general caching library that includes WSGI
 middleware for use in web applications.
 .
 As a general caching library, Beaker can handle storing for various times any
 Python object that can be pickled with optional back-ends on a fine-grained
 basis.
 .
 Features:
  * Fast, robust performance
  * Multiple reader/single writer lock system to avoid duplicate simultaneous
    cache creation
  * Cache back-ends include dbm, file, memory, memcached, and database (using
    SQLAlchemy for multiple-db vendor support)
  * Signed cookies to prevent session hijacking/spoofing 
  * Cookie-only sessions to remove the need for a database or file backend
    (ideal for clustered systems)
  * Extensible Container object to support new back-ends
  * Caches can be divided into namespaces (to represent templates, objects,
    etc.) then keyed for different copies
  * Create functions for automatic call-backs to create new cache copies after
    expiration
  * Fine-grained toggling of back-ends, keys, and expiration per Cache object
