=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PYVERS=$(shell pyversions -vr)
PY3VERS=$(shell py3versions -vs)

-include /usr/share/python/python.mk
ifeq (,$(py_libdir))
    py_libdir = /usr/lib/python$(subst python,,$(1))/site-packages
endif
pkgdir = $(CURDIR)/debian/python$(if $(patsubst 3.%,,$(1)),,3)-beaker

clean:
	dh_testdir
	dh_testroot
	rm -rf build
	find . -name *.py[co] -delete
	dh_clean build-*

build: build-indep

build-arch:

build-indep:
	dh_testdir
	python setup.py build
	touch $@

install: $(PYVERS:%=install-python%) $(PY3VERS:%=install-python%)
install-python%:
	python$* setup.py install \
		$(py_setup_install_args) \
		--single-version-externally-managed \
		--root $(call pkgdir,$*)
	-dpkg --compare-versions '$*' lt '2.5' && \
	 rm -f $(call pkgdir,$*)/$(call py_libdir,$*)/beaker/ext/google.py

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_python2
	dh_python3
	dh_compress -X.py
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Z bzip2

binary-arch:

binary: binary-indep binary-arch

.PHONY: build build-arch clean binary-indep binary-arch binary install
