## beaker 1.6.4

=== debian/changelog ===
beaker (1.6.4-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:25:50 +0000

beaker (1.6.4-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * Upload to unstable
  * Switch to debhelper compat level 9
  * Add dh-python to Build-Depends
  * Use default compression in dh_builddeb
  * Update Standards-Version to 3.9.6 (no change needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 19 Oct 2014 22:13:08 +0200

beaker (1.6.4-1) experimental; urgency=low

  * New upstream release
  * Upload to experimental due to Wheezy freeze

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 13 Sep 2012 20:14:47 +0200
