=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: beaker
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Oleksandr Moskalenko <malex@debian.org>, Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python-all (>= 2.6.6-3), python3-all (>= 3.1.2-8),
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: dh-python, python-all (>= 2.6.6-3), python3-all (>= 3.1.2-8),
  python-setuptools (>= 0.6b3-1~), python3-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: http://pypi.python.org/pypi/Beaker
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/beaker/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/beaker/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/beaker/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/beaker/trunk/
 
 Package: python-beaker
 Architecture: all
