=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb -- -Z bzip2
+	dh_builddeb
 
 binary-arch:
