## beaker 1.8.0

=== debian/changelog ===
beaker (1.8.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Piotr Ożarowski ]
  * New upstream release
  * debian/rules rewritten, now uses dh sequencer and pybuild
  * Homepage updated
  * Update Standards-Version to 3.9.8 (no change needed)
  * Remove Oleksandr from Uploaders, thank for all your work! (closes: 820141)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 30 Jul 2016 22:00:14 +0200
