## beaker 1.8.1

=== debian/changelog ===
beaker (1.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 05 Nov 2016 20:02:41 +0100
