=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: beaker
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Oleksandr Moskalenko <malex@debian.org>, Piotr Ożarowski <piotr@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: dh-python, python-all (>= 2.6.6-3), python3-all (>= 3.1.2-8),
- python-setuptools (>= 0.6b3-1~), python3-setuptools
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.5
-Homepage: http://pypi.python.org/pypi/Beaker
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/beaker/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/beaker/trunk/
+ python-setuptools (>= 0.6b3-1~), python3-setuptools,
+# for tests
+ python-sqlalchemy (>= 0.4), python-webtest, python-nose,
+ python-pycryptopp (>= 0.5.12), python-pylibmc | python-memcache,
+ python-funcsigs,
+ python3-sqlalchemy (>= 0.4), python3-webtest, python3-nose,
+ python3-crypto, python3-pylibmc | python3-memcache,
+ python3-funcsigs,
+Standards-Version: 3.9.8
+X-Python-Version: >= 2.6
+Homepage: http://beaker.readthedocs.io
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/beaker.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/beaker.git
 
 Package: python-beaker
 Architecture: all
@@ -47,8 +53,7 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
 Recommends: ${python3:Recommends}, python3-pkg-resources
-Suggests: ${python3:Suggests}, python3-sqlalchemy
-# Suggests: python3-pycryptopp | python3-crypto, python3-pylibmc | python3-memcache
+Suggests: ${python3:Suggests}, python3-sqlalchemy, python3-pycryptopp | python3-crypto, python3-pylibmc | python3-memcache
 Description: cache and session library for Python 3
  Beaker is a web session and general caching library that includes WSGI
  middleware for use in web applications.
