## beaker 1.9.0

=== debian/changelog ===
beaker (1.9.0-1) unstable; urgency=medium

  * New upstream release
    - now supports MongoDB and Redis as backends - add python{,3}-pymongo
      and python{,3}-redis to Suggests and Build-Depends
  * Standards-Version bumped to 4.0.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 03 Jul 2017 21:29:20 +0200
