=== debian/control ===
--- 
+++ 
@@ -10,10 +10,14 @@
  python-sqlalchemy (>= 0.4), python-webtest, python-nose,
  python-pycryptopp (>= 0.5.12), python-pylibmc | python-memcache,
  python-funcsigs,
+ python-pymongo,
+ python-redis,
  python3-sqlalchemy (>= 0.4), python3-webtest, python3-nose,
  python3-crypto, python3-pylibmc | python3-memcache,
+ python3-pymongo,
+ python3-redis,
  python3-funcsigs,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 Homepage: http://beaker.readthedocs.io
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/beaker.git
@@ -23,7 +27,11 @@
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python
 Recommends: python-pkg-resources
-Suggests: python-sqlalchemy (>= 0.4), python-pycryptopp | python-crypto, python-pylibmc | python-memcache
+Suggests: python-sqlalchemy (>= 0.4),
+ python-pycryptopp | python-crypto,
+ python-pylibmc | python-memcache,
+ python-pymongo,
+ python-redis,
 Enhances: python-pylons
 Description: cache and session library
  Beaker is a web session and general caching library that includes WSGI
@@ -53,7 +61,12 @@
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
 Recommends: ${python3:Recommends}, python3-pkg-resources
-Suggests: ${python3:Suggests}, python3-sqlalchemy, python3-pycryptopp | python3-crypto, python3-pylibmc | python3-memcache
+Suggests: ${python3:Suggests},
+ python3-sqlalchemy,
+ python3-pycryptopp | python3-crypto,
+ python3-pylibmc | python3-memcache,
+ python3-pymongo,
+ python3-redis,
 Description: cache and session library for Python 3
  Beaker is a web session and general caching library that includes WSGI
  middleware for use in web applications.
