=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
 Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 Homepage: http://beaker.readthedocs.io
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/beaker.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/beaker.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/beaker.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/beaker
 
 Package: python-beaker
 Architecture: all
@@ -47,7 +47,7 @@
     cache creation
   * Cache back-ends include dbm, file, memory, memcached, and database (using
     SQLAlchemy for multiple-db vendor support)
-  * Signed cookies to prevent session hijacking/spoofing 
+  * Signed cookies to prevent session hijacking/spoofing
   * Cookie-only sessions to remove the need for a database or file backend
     (ideal for clustered systems)
   * Extensible Container object to support new back-ends
@@ -81,7 +81,7 @@
     cache creation
   * Cache back-ends include dbm, file, memory, memcached, and database (using
     SQLAlchemy for multiple-db vendor support)
-  * Signed cookies to prevent session hijacking/spoofing 
+  * Signed cookies to prevent session hijacking/spoofing
   * Cookie-only sessions to remove the need for a database or file backend
     (ideal for clustered systems)
   * Extensible Container object to support new back-ends
