## beaker 1.10.0

=== debian/changelog ===
beaker (1.10.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #936193).

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 24 Sep 2019 12:33:08 +0500

beaker (1.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 30 Dec 2018 15:30:47 +0100
