=== debian/control ===
Source: beaker
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper-compat (= 9)
Build-Depends-Indep: dh-python, python3-all (>= 3.1.2-8),
 python3-setuptools,
# for tests
 python3-sqlalchemy (>= 0.4), python3-webtest, python3-nose,
 python3-crypto, python3-pylibmc | python3-memcache,
 python3-pymongo,
 python3-redis,
 python3-funcsigs,
Standards-Version: 4.0.0
Homepage: http://beaker.readthedocs.io
Vcs-Git: https://salsa.debian.org/python-team/modules/beaker.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/beaker

Package: python3-beaker
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: ${python3:Recommends}, python3-pkg-resources
Suggests: ${python3:Suggests},
 python3-sqlalchemy,
 python3-pycryptopp | python3-crypto,
 python3-pylibmc | python3-memcache,
 python3-pymongo,
 python3-redis,
Description: cache and session library for Python 3
 Beaker is a web session and general caching library that includes WSGI
 middleware for use in web applications.
 .
 As a general caching library, Beaker can handle storing for various times any
 Python object that can be pickled with optional back-ends on a fine-grained
 basis.
 .
 Features:
  * Fast, robust performance
  * Multiple reader/single writer lock system to avoid duplicate simultaneous
    cache creation
  * Cache back-ends include dbm, file, memory, memcached, and database (using
    SQLAlchemy for multiple-db vendor support)
  * Signed cookies to prevent session hijacking/spoofing
  * Cookie-only sessions to remove the need for a database or file backend
    (ideal for clustered systems)
  * Extensible Container object to support new back-ends
  * Caches can be divided into namespaces (to represent templates, objects,
    etc.) then keyed for different copies
  * Create functions for automatic call-backs to create new cache copies after
    expiration
  * Fine-grained toggling of back-ends, keys, and expiration per Cache object
