=== debian/watch ===
version=3
http://pypi.python.org/packages/source/B/Beaker/Beaker-(.*)\.tar\.gz
