## beaker 1.11.0

=== debian/changelog ===
beaker (1.11.0-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest tests to depend on python3-all before iterating over all
    supported interpreters (Closes: #1024857).
  * Add Rules-Requires-Root: no.

 -- Stuart Prescott <stuart@debian.org>  Wed, 30 Nov 2022 00:08:43 +1100

beaker (1.11.0-2) unstable; urgency=medium

  * Team upload.

  [ Emanuele Rocca ]
  * Add override_dh_auto_test to stop running tests. The 1.11.0 source tarball
    was generated by PyPI and does not include any tests. The override should
    be removed when uploading a new upstream release actually including them.
  * Drop build dependency on python3-nose. (Closes: #1018313)
  * Add debian/tests/smoke.py.

  [ Fabrice Bauzac-Stehly ]
  * Integrate NMU 1.11.0-1.1.
  * d/watch: use the upstream git as source instead of the generated PyPI
    tarball, to get the tests in the next upstream version.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on python3-all.

 -- Emanuele Rocca <ema@debian.org>  Wed, 28 Sep 2022 17:55:31 +0200

beaker (1.11.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Fabrice Bauzac ]
  * Use python3-pycryptodome instead of python3-crypto (Closes: #971289)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Apr 2021 21:06:16 +0200

beaker (1.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.

  [ Piotr Ożarowski ]
  * New upstream release
  * Standards-Version bumped to 4.5.1 (no changes needed)
  * Bump debhelper-compat to 13

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Dec 2020 17:47:10 +0100

beaker (1.10.0-3) unstable; urgency=medium

  * Team upload.
  * Drop unneeded build-dependency on python3-funcsigs
  * Enable autopkgtest-pkg-python test

 -- Gordon Ball <gordon@chronitis.net>  Fri, 08 May 2020 07:39:30 +0000
