=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: beaker
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Piotr Ożarowski <piotr@debian.org>
-Build-Depends: debhelper-compat (= 9)
-Build-Depends-Indep: dh-python, python3-all (>= 3.1.2-8),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: dh-python, python3-all,
  python3-setuptools,
 # for tests
- python3-sqlalchemy (>= 0.4), python3-webtest, python3-nose,
- python3-crypto, python3-pylibmc | python3-memcache,
+ python3-sqlalchemy (>= 0.4), python3-webtest,
+ python3-pycryptodome, python3-pylibmc | python3-memcache,
  python3-pymongo,
  python3-redis,
- python3-funcsigs,
-Standards-Version: 4.0.0
-Homepage: http://beaker.readthedocs.io
-Vcs-Git: https://salsa.debian.org/python-team/modules/beaker.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/beaker
+Standards-Version: 4.6.1
+Homepage: https://beaker.readthedocs.io
+Vcs-Git: https://salsa.debian.org/python-team/packages/beaker.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/beaker
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-beaker
 Architecture: all
@@ -23,7 +24,7 @@
 Recommends: ${python3:Recommends}, python3-pkg-resources
 Suggests: ${python3:Suggests},
  python3-sqlalchemy,
- python3-pycryptopp | python3-crypto,
+ python3-pycryptopp | python3-pycryptodome,
  python3-pylibmc | python3-memcache,
  python3-pymongo,
  python3-redis,
