## beaker 1.12.1

=== debian/changelog ===
beaker (1.12.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from Shengjing Zhu to exclude tests relying on running
    redis server. (Closes: #1037035)

 -- Adrian Bunk <bunk@debian.org>  Sat, 05 Aug 2023 20:34:16 +0300

beaker (1.12.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed.
  * Enable tests during build (tests are back in the upstream tarball)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 09 Feb 2023 19:37:53 +0100
