=== debian/control ===
--- 
+++ 
@@ -7,11 +7,20 @@
 Build-Depends-Indep: dh-python, python3-all,
  python3-setuptools,
 # for tests
- python3-sqlalchemy (>= 0.4), python3-webtest,
- python3-pycryptodome, python3-pylibmc | python3-memcache,
- python3-pymongo,
- python3-redis,
-Standards-Version: 4.6.1
+ locales <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-mock <!nocheck>,
+ python3-cryptography <!nocheck>,
+ python3-nss <!nocheck>,
+ python3-pycryptodome <!nocheck>,
+ python3-pylibmc <!nocheck>,
+ python3-pymongo <!nocheck>,
+ python3-redis <!nocheck>,
+ python3-sqlalchemy (>= 0.4) <!nocheck>,
+ python3-webtest <!nocheck>,
+ python3-webtest <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://beaker.readthedocs.io
 Vcs-Git: https://salsa.debian.org/python-team/packages/beaker.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/beaker
@@ -24,7 +33,7 @@
 Recommends: ${python3:Recommends}, python3-pkg-resources
 Suggests: ${python3:Suggests},
  python3-sqlalchemy,
- python3-pycryptopp | python3-pycryptodome,
+ python3-nss | python3-pycryptodome | python3-pycryptopp,
  python3-pylibmc | python3-memcache,
  python3-pymongo,
  python3-redis,
