=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=beaker
export PYBUILD_TEST_ARGS=--ignore=tests/test_memcached.py --ignore-glob=tests/test_managers/test_ext_*.py -k 'not test_cookie_expires_different_locale'
%:
	dh $@ --with python3 --buildsystem=pybuild
