## beaker 1.13.0

=== debian/changelog ===
beaker (1.13.0-2) unstable; urgency=medium

  * Team upload
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Wed, 13 Aug 2025 16:56:37 +0200

beaker (1.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 24 Aug 2024 16:03:32 +0200

beaker (1.12.1-3) unstable; urgency=medium

  * Team upload.
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Use nocheck profile instead of comment
  * Versioned Build-Depends: python3-pycryptodome (>= 3.20)
    Closes: #1058366
  * Drop python3-pycryptopp from alternatives since this was removed
    from Debian

 -- Andreas Tille <tille@debian.org>  Wed, 07 Feb 2024 19:06:02 +0100
